<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.ml.inline.completion.sass.correctness.SassScssUnresolvedMixinEnrichmentTool">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.inline.completion.sass.correctness.SassScssSuggestionEnricher SassScssSuggestionEnricher(com.intellij.lang.Language, com.intellij.ml.inline.completion.impl.kit.MLCompletionStringLiteralSupporter)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.inline.completion.sass.correctness.SassScssUnresolvedVariableEnrichmentTool">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.inline.completion.sass.correctness.SassScssAnnotatorEnrichmentTool">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.inline.completion.sass.correctness.SassScssSuggestionEnricher">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.inline.completion.sass.correctness.SassScssSuggestionEnricherKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
</root>
